﻿body {
    width: 700px;
    background-image: url('../147.jpg');
    background-attachment: fixed;
    background-position: 0px 0px;
    margin: 20px auto;
    font-family: david;
    color: #0f2190;
    font-size: 20px;
}

a:link {
    text-decoration: none;
    color: green;
}

a:hover {
    text-decoration: none;
    color: orange;
}

a:visited {
    color: #000;
}

Select {
    font-family: 'Segoe UI' , Tahoma, Geneva, Verdana, sans-serif;
    color: #FF0066;
    font-weight: bold;
    font-style: normal;
    border: thin dotted #0000FF;
    background-color: #EAEAEA;
    width: 80px;
}

.coteret {
    font-size: 28px;
    font-family: david;
    color: #d1751c;
}


.auto-style2 {
    width: 35px;
}

.auto-style3 {
    width: 80px;
}


.auto-style7 {
    width: 163px;
}


.auto-style9 {
    font-size: medium;
    font-weight: normal;
}

.auto-style10 {
    background-color: #9eb6c0;
    color: #0f2190;
    font-weight: bold;
}

.auto-style11 {
    width: 150px;
}

.auto-style13 {
    font-weight: normal;
}



input[type=text]  {
    width: 150px;
}

.auto-style14 {
    width: 60px;
    
}

select  {
    width: 80px;

}



table {
    width: 100%;
    line-height: 150%;
}

#img1 {
    box-shadow: 3px 3px 3px 3px #333;
}

.phakra {
    width: auto;
    margin: 10px auto;
    line-height: 150%;
    text-align: justify;
   color: blue;
    padding: 10px;
    font-family: David;
    font-size: 20px;
}

h3 {
    font-size: 22px;
    font-family: david;
}

.sheela {
    background-color: #9eb6c0;
    color: #0f2190;
    font-weight: bold;
}


#Div1, #Div2, #Div3, #Div4, #Div5, #Div6, #Div7, #Div8, #Div9, #Div10, #Div11, #Div12 {
    border: 3px solid orange;
    border-radius: 15px;
    padding: 0px 10px;
}